
/*the main overall background color for the web*/
.backgroundColorMain
{
	background-color: #FFF;
}

/*the main overall menu background color for the web*/
.backgroundColorMenu
{	
	background-color: #FFF;
}

/*the background color for opening hours*/
.backgroundColorInfoList
{
	background-color: #FFF;
}
/*the odd order background color for opening hours*/
.backgroundColorInfoList:nth-child(odd)
{
	background-color: #EDEBEC;
}

/*the background color for phone*/
.backgroundColorInfoListPhone
{
	background-color: #FFF;
}

/*the odd order background color for phone*/
.backgroundColorInfoListPhone:nth-child(odd)
{
	background-color: #EDEBEC;
}

/*the background color for Info Title page*/
.backgroundColorInfoTitle
{
	background-color: #FFF;
	z-index: 10;
}

